# GeolocateResponse

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**country_code** | **string** | Two-letter country code of IP address | [optional] 
**country_name** | **string** | Country name of IP address | [optional] 
**city** | **string** | City of IP address | [optional] 
**region_code** | **string** | State/region code of IP address | [optional] 
**region_name** | **string** | State/region of IP address | [optional] 
**zip_code** | **string** | Zip or postal code of IP address | [optional] 
**timezone_standard_name** | **string** | Timezone of IP address | [optional] 
**latitude** | **double** | Latitude of IP address | [optional] 
**longitude** | **double** | Longitude of IP address | [optional] 

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


